.biaoti {
	FONT-SIZE: 20px; COLOR: #275078; LINE-HEIGHT: 200%; FONT-FAMILY: "黑体"
}
.neirong {
	FONT-SIZE: 14px; COLOR: #003300; LINE-HEIGHT: 180%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.neirong A {
	FONT-SIZE: 14px; COLOR: #003300; LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.neirong A:visited {
	FONT-SIZE: 14px; COLOR: #003300; LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.neirong A:hover {
	FONT-SIZE: 14px; COLOR: #003300; LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.table1 {
	FONT-SIZE: 12px; COLOR: #003300; LINE-HEIGHT: 110%; FONT-FAMILY: "宋体"
}
.fubiaoti {
	FONT-SIZE: 16px; COLOR: #6633ff; LINE-HEIGHT: 200%; FONT-FAMILY: "黑体"
}
.fubiaoti A {
	FONT-SIZE: 16px; COLOR: #6633ff; LINE-HEIGHT: 200%; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.fubiaoti A:visited {
	FONT-SIZE: 16px; COLOR: #6633ff; LINE-HEIGHT: 200%; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.fubiaoti A:hover {
	FONT-SIZE: 16px; COLOR: #6633ff; LINE-HEIGHT: 200%; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.back {
	FONT: 14px/150% "宋体"; TEXT-TRANSFORM: none; COLOR: #003300; TEXT-DECORATION: none
}
.boxneirong {
	FONT: 12px/120% "宋体"; TEXT-TRANSFORM: none; COLOR: #004000
}
.noline {
	TEXT-DECORATION: none
}
.fbnoline {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003399; LINE-HEIGHT: 120%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.wzflash {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #004000; LINE-HEIGHT: 150%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.location {
	FONT-SIZE: 14px; COLOR: #003300; LINE-HEIGHT: normal; FONT-FAMILY: "宋体"
}
.title1 {
	FONT-SIZE: 20px; COLOR: #275078; LINE-HEIGHT: 200%; FONT-FAMILY: "黑体"
}
.title2 {
	FONT-SIZE: 16px; COLOR: #6633ff; LINE-HEIGHT: 200%; FONT-FAMILY: "黑体"
}
.title2 A {
	FONT-SIZE: 16px; COLOR: #6633ff; LINE-HEIGHT: 200%; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.title2 A:visited {
	FONT-SIZE: 16px; COLOR: #6633ff; LINE-HEIGHT: 200%; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.title2 A:hover {
	FONT-SIZE: 16px; COLOR: #6633ff; LINE-HEIGHT: 200%; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.title3 {
	FONT-SIZE: 14px; COLOR: #003300; LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"
}
.title3 A {
	FONT-SIZE: 14px; COLOR: #003300; LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.title3 A:visited {
	FONT-SIZE: 14px; COLOR: #003300; LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.title3 A:hover {
	FONT-SIZE: 14px; COLOR: #003300; LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.table1 {
	FONT-SIZE: 12px; COLOR: #003300; LINE-HEIGHT: 110%; FONT-FAMILY: "宋体"
}
